summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2017-01-24 01:54:18 +0100
committerHolger Levsen <holger@layer-acht.org>2017-01-24 01:54:18 +0100
commit43c0ed46372e39779aea486f71a3bf1f033bcbcd (patch)
tree85ee08213b14ccff3e8cbfe40a95d978b7006810 /bin/reproducible_maintenance.sh
parentee66b9564a53ccfcf03cb3393c7d7e6c2eea4d64 (diff)
downloadjenkins.debian.net-43c0ed46372e39779aea486f71a3bf1f033bcbcd.tar.xz
reproducible Debian: also provide summaries for other log types than stale builds
Signed-off-by: Holger Levsen <holger@layer-acht.org>
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index c13bc2e1..1f775ecb 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -464,6 +464,7 @@ if [ "$HOSTNAME" = "$MAINNODE" ] && [ $(date -u +%H) -eq 0 ] ; then
OTHERPROJECTS="archlinux fedora"
fi
for a in $ARCHS $OTHERPROJECTS; do
+ echo "$(grep -c https $PROBLEM || echo 0) entries found:" >> $TMPFILE
echo "- $(grep https $PROBLEM|grep -c _$a) from $a." >> $TMPFILE
done
elif grep -q 'stale builds found' $PROBLEM ; then